﻿ul.mtree {
 
  margin-left: 0;

}
ul.mtree ul {

}
ul.mtree li {
  list-style: none;
}
ul.mtree a {
  display: block;
}
ul.mtree li.mtree-node > a {

}

ul.mtree a {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

ul.mtree.bubba ul {
 
}
ul.mtree.bubba ul li 
{
    padding:10px 5px 10px 25px;
    border:none;
  
}
ul.mtree.bubba li.mtree-node > a:after {
  /*content: '›';*/
  margin-left: .5em;
  font-weight: normal;
}
ul.mtree.bubba li.mtree-node > a {
  font-weight: bold;
}
ul.mtree.bubba > li {
  border-bottom: 1px solid #DDD;
}
ul.mtree.bubba > li:last-child {
  border-bottom: none;
}
ul.mtree.bubba li:last-child > a {
  border: none;
}
ul.mtree.bubba > li.mtree-open > a {

}
ul.mtree.bubba li > a:hover {

}
ul.mtree.bubba li.mtree-active > a {


}
ul.mtree.bubba a {

}
ul.mtree.bubba li li > a {

}
ul.mtree.bubba li li li > a 
{
    font-weight:normal;

}
ul.mtree.bubba li li li li > a {

}
ul.mtree.bubba li li li li li > a {

}

ul.mtree.skinny li {
 
}
ul.mtree.skinny a {

}
ul.mtree.skinny a:hover {
  text-decoration: underline;
}
ul.mtree.skinny li.mtree-node:before {

}
ul.mtree.skinny li.mtree-open:before {
  content: '-';
}
ul.mtree.skinny li.mtree-closed:before {
  content: '+';
}
ul.mtree.skinny ul > li:first-child {
  margin-top: .1em;
}
ul.mtree.skinny ul > li:last-child {
  margin-bottom: .3em;
}
ul.mtree.skinny ul a {

}

ul.mtree.transit {

}
ul.mtree.transit ul {

}
ul.mtree.transit ul > li {

}
ul.mtree.transit li.mtree-node {
  position: relative;
}
ul.mtree.transit li.mtree-node > a:before {

}
ul.mtree.transit li.mtree-open > a:before {
  /*content: '-';*/
}
ul.mtree.transit li.mtree-closed > a:before {
 /* content: '+';*/
}
ul.mtree.transit ul > li:first-child {
  margin-top: 1px;
}
ul.mtree.transit li.mtree-open > a {

}
ul.mtree.transit li > a:hover, ul.mtree.transit li.mtree-active > a {

 
}
ul.mtree.transit li.mtree-node > ul > li:last-child {

}
ul.mtree.transit li.mtree-node:last-child > ul > li:last-child {
  
}
ul.mtree.transit a {

}
ul.mtree.transit li li > a {
  
}
ul.mtree.transit li li li > a {
  
}
ul.mtree.transit li li li li > a {
 
}
ul.mtree.transit li li li li li > a {
  
}

ul.mtree.jet ul {
 
}
ul.mtree.jet li {
  
}
ul.mtree.jet li:last-child {
  
}
ul.mtree.jet li:first-child {

}
ul.mtree.jet li.mtree-active a {

}
ul.mtree.jet li.mtree-active li:last-child > a {
  
}
ul.mtree.jet li.mtree-active > a {

 
  border-radius: 3px 3px 0px 0px;
}
ul.mtree.jet li > a:hover {

  
}
ul.mtree.jet a {
  padding: 5px 0px 5px 1em;
}
ul.mtree.jet li li > a {
  padding-left: 2em;
}
ul.mtree.jet li li li > a {
  padding-left: 3em;
}
ul.mtree.jet li li li li > a {
  padding-left: 4em;
}
ul.mtree.jet li li li li li > a {
  padding-left: 5em;
}

ul.mtree.nix {
  background: none;
}
ul.mtree.nix a {
  display: inline;
}
ul.mtree.nix ul {
  margin-left: 1em;
}
ul.mtree.nix ul > li {
  list-style-position: inside;
}
ul.mtree.nix li {
  list-style: disc;
}